/* Class = "NSMenuItem"; title = "View"; ObjectID = "0TO-ml-rje"; */
"0TO-ml-rje.title" = "Visualizza";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "2fq-rQ-JG1"; */
"2fq-rQ-JG1.title" = "Mostra ortografia e grammatica";

/* Class = "NSMenuItem"; title = "Delete Selected Entry"; ObjectID = "2zX-EA-Wbj"; */
"2zX-EA-Wbj.title" = "Elimina la voce selezionata";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Porta tutto in primo piano";

/* Class = "NSMenuItem"; title = "Improve Translation"; ObjectID = "5Lf-4E-A8b"; */
"5Lf-4E-A8b.title" = "Migliora la traduzione";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "07U-Dz-4vG"; */
"07U-Dz-4vG.title" = "Rilevatori di dati";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Riduci a icona";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "46X-rn-2cz"; */
"46X-rn-2cz.title" = "Mostra sostituzioni";

/* Class = "NSMenuItem"; title = "MacGameStore"; ObjectID = "56"; */
"56.title" = "MacGameStore";

/* Class = "NSMenu"; title = "MacGameStore"; ObjectID = "57"; */
"57.title" = "MacGameStore";

/* Class = "NSMenuItem"; title = "About MacGameStore"; ObjectID = "58"; */
"58.title" = "Informazioni su MacGameStore";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "77"; */
"77.title" = "Imposta pagina…";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "77f-Si-V2k"; */
"77f-Si-V2k.title" = "Crea maiuscole";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Stampa…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferenze…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Hide MacGameStore"; ObjectID = "134"; */
"134.title" = "Nascondi MacGameStore";

/* Class = "NSMenuItem"; title = "Quit MacGameStore"; ObjectID = "136"; */
"136.title" = "Chiudi MacGameStore";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Nascondi altri";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostra tutto";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Finisci di parlare";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Comincia a parlare";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copia";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Seleziona tutto";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Taglia";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Ortografia e grammatica";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Elimina";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Incolla";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Trova successivo";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Trova…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Passa alla selezione";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Discorso";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Discorso";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Trova precedente";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Ripeti";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Ortografia e grammatica";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Trova";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Controlla l'ortografia mentre digiti";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Trova";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Usa selezione per trovare";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Controlla la grammatica e l'ortografia";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Sostituzioni";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Sostituzioni";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copia/Incolla intelligente";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Virgolette inglesi";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Collegamenti smart";

/* Class = "NSWindow"; title = "MacGameStore"; ObjectID = "371"; */
"371.title" = "MacGameStore";

/* Class = "NSMenuItem"; title = "My Account"; ObjectID = "4656"; */
"4656.title" = "Il mio account";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "5190"; */
"5190.title" = "Chiudi la finestra";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "6315"; */
"6315.title" = "Guida";

/* Class = "NSMenu"; title = "Help"; ObjectID = "6316"; */
"6316.title" = "Guida";

/* Class = "NSMenuItem"; title = "MacGameStore Forum"; ObjectID = "6320"; */
"6320.title" = "Forum MacGameStore";

/* Class = "NSMenuItem"; title = "MacGameStore Help"; ObjectID = "6321"; */
"6321.title" = "Guida MacGameStore";

/* Class = "NSMenuItem"; title = "Sign Out"; ObjectID = "6462"; */
"6462.title" = "Disconnetti";

/* Class = "NSMenuItem"; title = "MacGameStore"; ObjectID = "6839"; */
"6839.title" = "MacGameStore";

/* Class = "NSMenuItem"; title = "MacGameStore Feedback"; ObjectID = "6878"; */
"6878.title" = "Commenti e suggerimenti MacGameStore";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "7193"; */
"7193.title" = "Attiva modalità schermo intero";

/* Class = "NSButton"; ibShadowedToolTip = "Navigate to the previous page: ⌘ ["; ObjectID = "7196"; */
"7196.ibShadowedToolTip" = "Passa alla pagina precedente: ⌘ [";

/* Class = "NSButton"; ibShadowedToolTip = "Navigate to the next page: ⌘ ]"; ObjectID = "7197"; */
"7197.ibShadowedToolTip" = "Passa alla pagina successiva: ⌘ ]";

/* Class = "NSTextFieldCell"; title = "MacGameStore"; ObjectID = "8083"; */
"8083.title" = "MacGameStore";

/* Class = "NSMenuItem"; title = "Reload Store Page"; ObjectID = "8223"; */
"8223.title" = "Ricarica la pagina dello Store";

/* Class = "NSMenuItem"; title = "My Wishlist"; ObjectID = "8245"; */
"8245.title" = "La mia lista desideri";

/* Class = "NSMenuItem"; title = "Sign Out"; ObjectID = "8252"; */
"8252.title" = "Disconnetti";

/* Class = "NSMenuItem"; title = "Sync Account With Server"; ObjectID = "8537"; */
"8537.title" = "Sincronizza l'account con il server";

/* Class = "NSButtonCell"; title = "LEARN MORE  ➤"; ObjectID = "9392"; */
"9392.title" = "PER SAPERNE DI PIÙ ➤";

/* Class = "NSTextFieldCell"; title = "MacGameStore Rewards Program"; ObjectID = "9401"; Note = "40 chars max"; */
"9401.title" = "Programma fedeltà MacGameStore";

/* Class = "NSTextFieldCell"; placeholderString = "%@ Points"; ObjectID = "9408"; */
"9408.placeholderString" = "%@ punti";

/* Class = "NSTextFieldCell"; title = "MacGameStore Wallet"; ObjectID = "9434"; Note = "40 chars max"; */
"9434.title" = "Portafoglio MacGameStore";

/* Class = "NSButtonCell"; title = "LEARN MORE  ➤"; ObjectID = "9435"; */
"9435.title" = "PER SAPERNE DI PIÙ ➤";

/* Class = "NSMenuItem"; title = "My Reviews"; ObjectID = "9442"; */
"9442.title" = "Le mie recensioni";

/* Class = "NSMenuItem"; title = "My Order History"; ObjectID = "9443"; */
"9443.title" = "La cronologia dei miei ordini";

/* Class = "NSButtonCell"; title = "Release Notes"; ObjectID = "9611"; */
"9611.title" = "Note sulla versione";

/* Class = "NSMenuItem"; title = "Show Key-Only Games"; ObjectID = "B4e-Pv-lDy"; */
"B4e-Pv-lDy.title" = "Mostra giochi solo chiave";

/* Class = "NSTextFieldCell"; placeholderString = "Search"; ObjectID = "bl1-iv-I7S"; */
"bl1-iv-I7S.placeholderString" = "Cerca";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "d68-ai-YBD"; */
"d68-ai-YBD.title" = "Sostituzione del testo";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "db6-JE-QHp"; */
"db6-JE-QHp.title" = "Smart Dashes";

/* Class = "NSMenuItem"; title = "Show Hidden Games"; ObjectID = "Dj3-cC-FaJ"; */
"Dj3-cC-FaJ.title" = "Mostra giochi nascosti";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "E3K-uk-c3g"; */
"E3K-uk-c3g.title" = "Rendi minuscole";

/* Class = "NSButtonCell"; title = "Third-Party Components"; ObjectID = "F3B-dt-DGv"; */
"F3B-dt-DGv.title" = "Componenti di terze parti";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "gZk-0G-Vul"; */
"gZk-0G-Vul.title" = "Trova e sostituisci…";

/* Class = "NSMenu"; title = "View"; ObjectID = "hF2-lZ-fR7"; */
"hF2-lZ-fR7.title" = "Visualizza";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "iYb-jJ-oLl"; */
"iYb-jJ-oLl.title" = "Ortografia corretta automaticamente";

/* Class = "NSButtonCell"; title = "Sign In or Sign Up"; ObjectID = "kUw-co-9Ij"; */
"kUw-co-9Ij.title" = "Accedi o registrati";

/* Class = "NSButtonCell"; title = "iOS App"; ObjectID = "pHF-GQ-Q5S"; */
"pHF-GQ-Q5S.title" = "App per iOS";

/* Class = "NSButtonCell"; title = "EULA"; ObjectID = "rBn-cG-w81"; */
"rBn-cG-w81.title" = "EULA";

/* Class = "NSMenuItem"; title = "MacGameStore iOS App"; ObjectID = "RLF-MI-IeG"; */
"RLF-MI-IeG.title" = "App iOS MacGameStore";

/* Class = "NSMenuItem"; title = "MacGameStore Support"; ObjectID = "S1x-1a-eiR"; */
"S1x-1a-eiR.title" = "Assistenza MacGameStore";

/* Class = "NSButtonCell"; title = "Offline Mode"; ObjectID = "tRL-50-Kl2"; */
"tRL-50-Kl2.title" = "Modalità offline";

/* Class = "NSMenuItem"; title = "Show All Game Pass"; ObjectID = "Tzr-N4-pde"; */
"Tzr-N4-pde.title" = "Show All Game Pass";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "uSM-xv-0oR"; */
"uSM-xv-0oR.title" = "Incolla e abbina lo stile";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "vMi-JF-n57"; */
"vMi-JF-n57.title" = "Capitalizzare";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "vYH-9w-w8B"; */
"vYH-9w-w8B.title" = "Controlla il documento ora";

/* Class = "NSMenuItem"; title = "Show Cloud Games"; ObjectID = "wFV-sg-4Bl"; */
"wFV-sg-4Bl.title" = "Mostra giochi Cloud";

/* Class = "NSMenuItem"; title = "Go To Downloads"; ObjectID = "x2d-vV-0CN"; */
"x2d-vV-0CN.title" = "Vai agli elementi scaricati";

/* Class = "NSMenuItem"; title = "Clear Finished Downloads"; ObjectID = "Ifc-bD-Dxa"; */
"Ifc-bD-Dxa.title" = "Scaricamenti finiti chiari";

/* Class = "NSMenuItem"; title = "My Account"; ObjectID = "XCF-iY-bUQ"; */
"XCF-iY-bUQ.title" = "Il mio account";

/* Class = "NSMenuItem"; title = "Show Incompatible Games"; ObjectID = "ZXe-74-KCy"; */
"ZXe-74-KCy.title" = "Mostra giochi incompatibili";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "y1K-bu-LmN"; */
"y1K-bu-LmN.title" = "Trasformazioni";

/* Class = "NSMenuItem"; title = "Row Spacing"; ObjectID = "4wc-29-uBl"; */
"4wc-29-uBl.title" = "Distanza tra le file";

/* Class = "NSMenu"; title = "Row Spacing"; ObjectID = "Wia-9R-3Na"; */
"Wia-9R-3Na.title" = "Distanza tra le file";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "SVG-wG-Ni0"; */
"SVG-wG-Ni0.title" = "Predefinita";

/* Class = "NSMenuItem"; title = "Comfortable"; ObjectID = "KQU-Fo-IvU"; */
"KQU-Fo-IvU.title" = "Confortevole";

/* Class = "NSMenuItem"; title = "Compact"; ObjectID = "ff9-Lv-lbC"; */
"ff9-Lv-lbC.title" = "Compatto";

/* Class = "NSMenuItem"; title = "Ultra Compact"; ObjectID = "lJ4-8E-MGp"; */
"lJ4-8E-MGp.title" = "Ultra compatto";

/* Class = "NSMenuItem"; title = "Check for Update..."; ObjectID = "Hfm-uE-Jq3"; */
"Hfm-uE-Jq3.title" = "Controlla l'aggiornamento…";
